Error

two or more packages specified (libotbsampling-5.8-1 libsane-extras)